using isnd.Data.Catalog;
using Newtonsoft.Json;

namespace isn.Abstract
{
    public class ApiIndexViewModel : Permalink
    {
        public ApiIndexViewModel(string id) : base(id, "ApiIndex")
        {
        }

        [JsonProperty("version")]
        public string Version { get; set; }
        
        [JsonProperty("resources")]
        public Resource[] Resources { get; set; }
    }
}